Subject: Problems with IRC calculations - update

From: Shotgun <[email-masked]>
Date: Fri, 3 Nov 2000 16:58:46 +0100

Hi,
I have a problem with some TS's and mostly IRC calculations.I have found transition
state with only one imaginary frequency,visualisation shows it could by the correct
TS, but IRC calculations lead in both directions to the same final structures with
the same value of energy.Please help me with some advice or tricks ,that will solve
this problem.Thank you.

Thank you for your interest and please forgive my short description of the problem.
I am trying to calculate the reaction path of addition of ammines to NCS groups, specially addition of dimers.My current calculations are carried out within Mopac and Gamess on Am1 level.I have located a quite reasonable TS of "jumping " of H from NH3 group - bounded to Carbon atom of NCS group - to another NH3 molecule ( NH4 group is forming ).This Ts has only one imaginary frequency ( value about - 1268 ), but IRC calculations in both directions lead to the same structures with same value of energy - result of irc is that H from NH4 group is being transferred to terminal S of NCS group.
Then I have located Ts of transferring H from NH4 group to S ( again only one imaginary frequency ) and again both Irc calculations resulted to the same structures - forming of S-H bond.

I hope this more detailed description will help with the solution of this problem.
Thank You

Stanley,student
PF UPJS,
Kosice,
Slovakia